

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Responsive - A</title>
    <link rel="stylesheet" href="responsive-styles-a.css" />
  </head>
  <body>
    <header>
      <h1>header</h1>
    </header>
    <div class="container">
      <div class="contentab">
        <div class="content-a">A</div>
        <div class="content-b">B</div>
      </div>

      <div class="content-c">C</div>
    </div>
    <footer>Footer</footer>
  </body>
</html>
